Subject: [Sip] new AAA requirements draft -- discussion on the SIPPING list

From: Rohan Mahy <[email-masked]>
Date: Tue, 30 Apr 2002 11:17:56 -0700 (Pacific Daylight Time)

Hi,

FYI: I just posted this announcement about AAA requirements to SIPPING.
Comments on the draft should get discussed on the SIPPING list.

thanks,
-rohan

--------------

Hi,

John Loughney has just submitted a first draft rewrite of the SIP AAA
requirements.  Until it appears in the archive, you can download it from:

http://www-nrc.nokia.com/sua/draft-loughney-sip-aaa-req-00.txt

Comments are solicited on the SIPPING list only.

John will also be leading discussion on this topic at the interim meeting
next week.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip